/*首页>>>start*/
.index-banner{
	width: 100%;
	height: 300px;
	overflow: hidden;
	position: relative;
}
.index-banner .swiper-container{
	width: 100%;
	height: 300px;
}
.index-banner .swiper-slide{
	width: 100%;
	height: 300px;
	overflow: hidden;
	background-position: center center;
	background-size: auto 100%;
	background-repeat: no-repeat;
	position: relative;
}
.index-banner .swiper-slide .banner-img{
	position: absolute;
	width: 1920px;
	margin-left: -960px;
	left: 50%;
}
.index-banner .swiper-slide .banner-img img{
	width: 100%;
	height: auto;
	text-align: center;
}
.index-banner .pagination {
  position: absolute;
  z-index: 20;
  bottom: 43px;
  width: 100%;
  text-align: center;
}
.index-banner .swiper-pagination-switch {
  display: inline-block;
  width: 12px;
  height: 12px;
  border-radius: 12px;
  background: #0075cf;
  margin: 0 4px;
  cursor: pointer;
}
.index-banner .swiper-active-switch {
  background: #fff;
}

.index-scroll{
	width: 100%;
	height: 50px;
	position: relative;
	margin-bottom: 25px;
}
.index-scroll .icon{
	float: left;
	margin-top: 13px;
	position: relative;
}
.index-scroll .time{
	float: left;
	width: 49px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: #0067b7;
	background: #fffdfa;
	border-radius: 5px;
	margin-top: 16px;
	margin-left: 13px;
	position: relative;
}
.index-scroll .text{
	font-size: 14px;
	color: #FFFFFF;
	float: left;
	width: 360px;
	line-height: 50px;
	overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
    margin-left: 10px;
    position: relative;
}
.index-scroll .text a{
	color: #ffffff;
}
.index-scroll .color1{
	width: 50%;
	height: 50px;
	background: #0075cf;
	position: absolute;
	left: 0;
}
.index-scroll .color2{
	width: 50%;
	height: 50px;
	background: #0498d3;
	position: absolute;
	left: 50%;
}

.index-about{
	float: left;
	width: 860px;
	height: 280px;
	margin-bottom: 30px;
	background: #FFFFFF;
}
.index-about .img{
	float: left;
	width: 360px;
	height: 200px;
	margin-left: 40px;
	margin-top: 40px;
}
.index-about .img img{
	width: 100%;
	height: auto;
}
.index-about .index-about-text{
	width: 370px;
	float: right;
	margin-right: 40px;
}
.index-about .index-about-text .title{
	font-size: 18px;
	color: #222222;
	margin-top: 40px;
}
.index-about .index-about-text .txt{
	font-family: arial;
	font-size: 36px;
	color: #3b3b3b;
	text-transform: uppercase;
	margin-top: 8px;
}
.index-about .index-about-text .text{
	font-size: 14px;
	color: #8c8c8c;
	margin-top: 24px;
	line-height: 24px;
}
.index-about .index-about-text a{
	display: block;
	font-size: 14px;
	color: #838383;
	margin-top: 14px;
}
.index-about .index-about-text a span{
	display: inline-block;
	font-family: "宋体";
}
.index-about .index-about-text a:hover{
	color: #0498d3;
}
.index-about-btn{
	float: right;
	width: 320px;
}
.index-about-btn a{
	display: block;
	width: 320px;
	height: 90px;
	background: #0498d3;
	margin-bottom: 5px;
}
.index-about-btn a:last-child{
	margin-bottom: 0px;
}
.index-about-btn a .text{
	float: left;
	margin-left: 27px;
	color: #FFFFFF;
	margin-top: 24px;
}
.index-about-btn a .text .cn{
	font-size: 18px;
}
.index-about-btn a .text .en{
	font-family: arial;
	font-weight: bold;
	font-size: 16px;
	text-transform: uppercase;
	margin-top: 5px;
}
.index-about-btn a .add{
	float: right;
	width: 36px;
	height: 36px;
	border-radius: 36px;
	font-size: 26px;
	color: #FFFFFF;
	border: solid 1px #FFFFFF;
	text-align: center;
	line-height: 36px;
	margin-top: 29px;
	margin-right: 30px;
}

.index-title{
	width: 100%;
	height: 34px;
	background: url(../images/index-arrow.png) no-repeat right center #0075cf;
}
.index-title .name{
	float: left;
	display: inline-block;
	font-size: 18px;
	color: #FFFFFF;
	padding-left: 48px;
	padding-right: 20px;
	height: 34px;
	line-height: 34px;
}
.index-title.title1 .name{
	background: url(../images/index-icon2.png) no-repeat left center #0498d3;
}
.index-title.title2 .name{
	background: url(../images/index-icon3.png) no-repeat left center #0498d3;
}
.index-title.title3 .name{
	background: url(../images/index-icon4.png) no-repeat left center #0498d3;
}
.index-title.title4 .name{
	background: url(../images/index-icon5.png) no-repeat left center #0498d3;
}
.index-title a{
	display: block;
	float: right;
	width: 26px;
	height: 17px;
	background: url(../images/index-arrow.png) no-repeat;
	margin-top: 8.5px;
}

.index-pro{
	width: 100%;
	margin-bottom: 30px;
	padding-bottom: 40px;
	padding-top: 24px;
	background: #FFFFFF;
}
.index-pro .con{
	width: 1143px;
	margin: 0 auto;
}
.index-pro .con ul{
	width: 1160px;
	margin-top: 5px;
}
.index-pro .con ul li{
	float: left;
	width: 215px;
	margin-right: 17px;
	margin-top: 25px;
}
.index-pro .con ul li a{
	display: block;
	width: 100%;
	height: 145px;
	position: relative;
}
.index-pro .con ul li a:hover .img img{
	transform: scale(1.2);  
}
.index-pro .con ul li a .img{
	width: 100%;
	height: 145px;
	overflow: hidden;
}
.index-pro .con ul li a .img img{
	width: 100%;
	height: auto;
	text-align: center;
	transition: all 0.6s; 
}
.index-pro .con ul li a .text{
	position: absolute;
	bottom: 0px;
	width: 100%;
	height: 35px;
	line-height: 35px;
	color: #FFFFFF;
	background: rgba(0,0,0,0.4);
}
.index-pro .con ul li a .text .title{
	font-size: 16px;
	margin-left: 12px;
	float: left;
	width: 168px;
	overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
}
.index-pro .con ul li a .text .add{
	float: right;
	width: 35px;
	height: 35px;
	background: #0498d3;
	text-align: center;
	font-size: 26px;
}

.index-pro .con .three{
	float: left;
	width: 360px;
	margin-right: 31.5px;
}
.index-pro .con .three.ts{
	margin-right: 0px;
}
.index-pro .con .three .news-con{
	width: 100%;
	margin-top: 22px;
}
.index-pro .con .three .news-con .img{
	width: 190px;
	height: 126px;
	float: left;	overflow: hidden;
}.index-pro .con .three .news-con .img img{	width: 100%;	height: auto;}
.index-pro .con .three .news-con .news-con-r{
	float: right;
	width: 155px;
	position: relative;
}
.index-pro .con .three .news-con .news-con-r .text{
	width: 155px;
	font-size: 16px;
	color: #4b4b4b;
}
.index-pro .con .three .news-con .news-con-r .time{
	position: absolute;
	font-size: 16px;
	color: #afafaf;
	top: 85px;
}
.index-pro .con .three .news-con .news-con-r a{
	position: absolute;
	font-size: 14px;
	color: #838383;
	top: 105px;
}
.index-pro .con .three .news-con .news-con-r a span{
	font-family: "宋体";
}
.index-pro .con .three .news-con .news-con-r a:hover{
	color: #0498d3;
}
.index-pro .con .three .news-con ul{
	margin-top: 16px;
}
.index-pro .con .three .news-con ul li{
	float: none;
	margin-top: 12px;
}
.index-pro .con .three .news-con ul li a{
	font-size: 16px;
	color: #4b4b4b;
	width: 360px;
	height: 20px;
	line-height: 20px;
}
.index-pro .con .three .news-con ul li a .name{
	float: left;
	width: 300px;
	overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
}
.index-pro .con .three .news-con ul li a .time{
	float: right;
	width: 50px;
	font-family: arial;
	color: #afafaf;
}
.index-pro .con .three .news-con ul li a:hover .name{
	color: #0498d3;
}

.index-pro .con .three .news-con .index-contact-name{
	font-size: 18px;
	color: #4b4b4b;
	padding-bottom: 18px;
	margin-left: 4px;
	width: 350px;
	border-bottom: dashed 1px #eaeaea;
}
.index-pro .con .three .news-con .index-contact-txt{
	height: 47px;
	line-height: 47px;
	font-size: 16px;
	color: #4b4b4b;
	margin-left: 4px;
	width: 350px;
	border-bottom: dashed 1px #eaeaea;
}

.index-link{
	width: 100%;
	margin-bottom: 30px;
	padding-bottom: 28px;
	padding-top: 15px;
	background: #FFFFFF;
}
.index-link .con{
	width: 1143px;
	margin: 0 auto;
}
.index-link .con .title{
	font-size: 18px;
	color: #222222;
	float: left;
	width: 90px;
}
.index-link .con .line{
	float: right;
	width: 1053px;
	height: 4px;
	background: #0498d3;
	margin-top: 6px;
}
.index-link .con .link-cent{
	text-align: center;
	margin-top: 32px;
}
.index-link .con .link-cent a{
	display: inline-block;
	font-size: 14px;
	color: #838383;
	padding-left: 42px;
	padding-right: 42px;
	border-right: solid 1px #838383;
}
.index-link .con .link-cent a:last-child{
	border-right: none;
}
.index-link .con .link-cent a:hover{
	color: #0498d3;
}
/*首页>>>end*/


/*关于部分>>>start*/
.about-banner{
	width: 100%;
	height: 180px;
	background-image: url(../images/about-banner.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: auto 100%;
}
.about-left1{
	float: left;
	width: 300px;
}
.about-left1 .img{
	width: 100%;
}
.about-left1 .text{
	font-size: 14px;
	color: #595959;
	width: 298px;
	height: 38px;
	line-height: 38px;
	text-align: center;
	border: solid 1px #d5d4d4;
	border-top: none;
	margin-bottom: 20px;
}
.about-right1{
	float: right;
	width: 552px;
}
.about-right1 .about-txt{
	font-size: 14px;
	color: #595959;
	margin-top: 25px;
	line-height: 24px;
}
.about-right2{
	width: 100%;
	height: 386px;
	background: url(../images/about-img3.png) no-repeat 186px center;
	font-size: 14px;
	color: #595959;
}
.about-right2 .txt1{
	margin-left: 0px;
	padding-top: 87px;
}
.about-right2 .txt2{
	margin-left: 570px;
	margin-top: 30px;
}
.about-right2 .txt3{
	margin-left: 0px;
	margin-top: 145px;
}
.about-right2 .txt4{
	margin-left: 475px;
	margin-top: -5px;
}
.about-bt{
	font-size: 16px;
	color: #595959;
	width: 310px;
	height: 34px;
	margin-top: 20px;
	border-bottom: solid 1px #dcdcdc;
}
.about-bt-down{
	font-size: 14px;
	color: #595959;
}
.about-bt-down p{
	margin-top: 15px;
}
.about-right3{
	width: 100%;
	margin-top: 35px;
}
.about-right3 .top-line{
	width: 138px;
	height: 26px;
	border-right: solid 1px #c3c3c3;
}
.about-right3 ul li{
	
}
.about-right3 ul li .time{
	float: left;
	width: 128px;
	height: 60px;
	border-right: solid 1px #c3c3c3;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 28px;
	padding-left: 10px;
	background: url(../images/about-icon.png) no-repeat;
}
.about-right3 ul li .dot{
	float: left;
	width: 9px;
	height: 9px;
	margin-left: -5px;
	margin-top: 10px;
	background: url(../images/about-circle.png) no-repeat;
}
.about-right3 ul li .text{
	float: left;
	height: 28px;
	line-height: 28px;
	font-size: 14px;
	color: #595959;
	padding-left: 20px;
	margin-left: 38px;
	background: url(../images/about-arrow.png) no-repeat 0px center;
}
/*关于部分>>>end*/


/*新闻部分>>>start*/
.news-banner{
	width: 100%;
	height: 180px;
	background-image: url(../images/news-banner.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: auto 100%;
}
ul.news-list1{
	width: 100%;
}
ul.news-list1 li{
	width: 100%;
	margin-top: 30px;
	padding-bottom: 30px;
	border-bottom: solid 1px #cfcfcf;
}
ul.news-list1 li a{
	width: 100%;
	display: block;
}
ul.news-list1 li a .title{
	font-size: 16px;
	color: #2c2b2b;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
ul.news-list1 li a .time{
	font-family: arial;
	font-size: 12px;
	color: #a7a8ac;
}
ul.news-list1 li a .line{
	width: 20px;
	height: 2px;
	margin-bottom: 15px;
	margin-top: 15px;
	background: #cfcfcf;
}
ul.news-list1 li a .txt{
	font-size: 14px;
	color: #868686;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
ul.news-list1 li a:hover .title{
	color: #0075cf;
}

ul.news-list2{
	width: 100%;
}
ul.news-list2 li{
	width: 100%;
	margin-top: 40px;
	padding-bottom: 40px;
	border-bottom: solid 1px #cfcfcf;
}
ul.news-list2 li a{
	width: 100%;
	display: block;
}
ul.news-list2 li a .img{
	float: left;
	width: 180px;
	height: 120px;
	overflow: hidden;
	border: solid 1px #cfcfcf;
}
ul.news-list2 li a .img img{
	width: 100%;
	height: auto;
}
ul.news-list2 li a .con{
	float: right;
	width: 690px;
}
ul.news-list2 li a .con .title{
	font-size: 16px;
	color: #2c2b2b;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
ul.news-list2 li a .con .time{
	font-family: arial;
	font-size: 12px;
	color: #a7a8ac;
}
ul.news-list2 li a .con .line{
	width: 20px;
	height: 2px;
	margin-bottom: 15px;
	margin-top: 15px;
	background: #cfcfcf;
}
ul.news-list2 li a .con .text{
	font-size: 14px;
	color: #868686;
}
ul.news-list2 li a:hover .con .title{
	color: #0075cf;
}
.news-info-title{
	font-size: 18px;
	color: #2c2b2b;
	width: 100%;
	text-align: center;
	margin-top: 30px;
}
.news-info-time{
	font-family: arial;
	font-size: 12px;
	color: #a0a2a6;
	width: 100%;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
	height: 24px;
	line-height: 24px;
	background: #f5f5f5;
}
.news-info-content{
	width: 100%;
	font-size: 14px;
	color: #595959;
}
.news-info-content img{
	text-align: center;
	display: block;
	margin: 0 auto;
}
/*新闻部分>>>end*/

/*产品部分>>>start*/
.pro-banner{
	width: 100%;
	height: 180px;
	background-image: url(../images/pro-banner.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: auto 100%;
}
.pro-title{
	font-size: 14px;
	color: #595959;
	padding: 20px 20px 20px 20px;
	background: #f5f5f5;
	line-height: 24px;
	margin-top: 20px;
}
ul.pro-list{
	width: 100%;
}
ul.pro-list li{
	width: 100%;
	padding-bottom: 30px;
	margin-top: 30px;
	border-bottom: solid 1px #eaeaea;
}
ul.pro-list li .img{
	float: left;
	height: 200px;
	border-bottom: solid 5px #0498d3;		width: 300px;		overflow: hidden;
}ul.pro-list li .img img{	width: 100%;	height: auto;}
ul.pro-list li .pro-right{
	float: right;
	width: 570px;
}
ul.pro-list li .pro-right .title{
	font-size: 18px;
	color: #2c2b2b;
	padding-left: 12px;
	border-left: solid 5px #0498d3;
	width: 535px;
	overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
}
ul.pro-list li .pro-right .bt{
	font-size: 14px;
	color: #595959;
	padding-left: 17px;
	height: 24px;
	line-height: 24px;
	background: #f5f5f5;
	margin-top: 10px;
}
ul.pro-list li .pro-right .text{
	font-size: 14px;
	color: #595959;
	margin-top: 10px;
	line-height: 24px;
}
/*产品部分>>>end*/

/*荣誉部分>>>start*/
.honor-banner{
	width: 100%;
	height: 180px;
	background-image: url(../images/honor-banner.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: auto 100%;
}
.honorinfo-bt{
	font-size: 18px;
	color: #2c2b2b;
	padding-bottom: 22px;
	border-bottom: dotted 1px #cfcfcf;
	margin-top: 30px;
}
.honorinfo-list{
	font-size: 14px;
	color: #595959;
}
.honorinfo-list p{
	margin-top: 20px;
}
.honor-title{
	font-size: 16px;
	color: #0075cf;
	margin-top: 30px;
}
.honor-text{
	font-size: 14px;
	color: #595959;
	margin-top: 20px;
	line-height: 24px;
}
.honor-img{
	width: 100%;
	margin-top: 30px;
}
.honor-img img{
	display: block;
	margin: 0 auto;
	text-align: center;
}
/*荣誉部分>>>end*/

/*联系我们部分>>>start*/
.contact-banner{
	width: 100%;
	height: 180px;
	background-image: url(../images/contact-banner.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: auto 100%;
}
ul.contact-list{
	width: 100%;
	padding-top: 10px;
}
ul.contact-list li{
	display: block;
	width: 100%;
	margin-top: 12px;
	padding-bottom: 17px;
	border-bottom: solid 1px #dcdcdc;
}
ul.contact-list li p{
	margin-top: 6px;
	font-size: 14px;
	color: #595959;
	line-height: 24px;
}
ul.contact-list li p span.bt{
	float: left;
	color: #FFFFFF;
	background: #8f8f8f;
	width: 75px;
	height: 24px;
	text-align: center;
	margin-right: 14px;
}
ul.contact-list li p span.txt{
	float: left;
	width: 800px;
}
.contact-warn{
	font-size: 14px;
	color: #595959;
	height: 63px;
	line-height: 63px;
	border-bottom: dotted 1px #dcdcdc;
}
.contact-address{
	font-size: 14px;
	color: #595959;
	line-height: 32px;
	margin-top: 15px;
}
.contact-left{
	float: left;
	width: 295px;
	margin-top: 63px;
}
.contact-left .text{
	font-size: 18px;
	height: 37px;
	line-height: 37px;
	color: #595959;
	width: 237px;
	padding-left: 58px;
	padding-bottom: 27px;
	border-bottom: solid 1px #dcdcdc;
	margin-top: 29px;
}
.contact-left .text.tel{
	background: url(../images/contact-icon1.png) no-repeat;
}
.contact-left .text.phone{
	background: url(../images/contact-icon2.png) no-repeat;
}
.contact-left .text.address{
	font-size: 16px;
	background: url(../images/contact-icon3.png) no-repeat;
}
.contact-right{
	float: right;
	width: 550px;
	height: 280px;
	margin-top: 57px;
}
/*联系我们部分>>>end*/

